<?xml version="1.0"?>
<documentsPackageDescription xmlns="http://rosleshoz.gov.ru/fgis-lk/common/techDescription/types/2.3.4" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<applicant xmlns:d2p1="http://rosleshoz.gov.ru/fgis-lk/common/subject/types/2.1.2">
		<d2p1:organization>
			<d2p1:nameFull>ДЛХ КОСТРОМСКОЙ ОБЛАСТИ</d2p1:nameFull>
			<d2p1:ogrn>1074401000112</d2p1:ogrn>
			<d2p1:inn>4401071292</d2p1:inn>
			<d2p1:kpp>440101001</d2p1:kpp>
			<d2p1:email>dlh@kostroma.gov.ru</d2p1:email>
			<d2p1:attorney>
				<d2p1:name xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.0.0">
					<d5p1:last>Никулин</d5p1:last>
					<d5p1:first>Дмитрий</d5p1:first>
					<d5p1:middle>Петрович</d5p1:middle>
				</d2p1:name>
				<d2p1:snils>10824553138</d2p1:snils>
				<d2p1:email>dlh@kostroma.gov.ru</d2p1:email>
			</d2p1:attorney>
		</d2p1:organization>
	</applicant>
	<region>44</region>
	<document xmlns:d7p7="http://rosleshoz.gov.ru/fgis-lk/common/documentPackageTypes/types/2.1.0">
		<type>
			<code>46603011</code>
			<value>Проект лесовосстановления</value>
		</type>
		<requisites xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/document/types/2.1.0">
			<d3p1:name>Проект лесовосстановления</d3p1:name>
			<d3p1:number>24/4</d3p1:number>
			<d3p1:issueName>ДЛХ КОСТРОМСКОЙ ОБЛАСТИ</d3p1:issueName>
			<d3p1:issueDate>2026-04-30</d3p1:issueDate>
		</requisites>
		<d7p7:contentId>id_0ddb3474-00ee-41f8-ae57-a510db458707</d7p7:contentId>
	</document>
	<attachmentList xmlns:d2p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.0.0">
		<d2p1:attachment>
			<d2p1:id>id_0ddb3474-00ee-41f8-ae57-a510db458707</d2p1:id>
			<d2p1:desc>forestReforestation</d2p1:desc>
			<d2p1:file>
				<d2p1:fileURI>forestReforestation.xml</d2p1:fileURI>
				<d2p1:md5sum>sYovL9NkZqS+O8rcKZZ7rg==</d2p1:md5sum>
			</d2p1:file>
			<d2p1:signature>
				<d2p1:fileURI>forestReforestation.xml.sig</d2p1:fileURI>
				<d2p1:md5sum>8drTJDaA6AshL5KcbaBNmQ==</d2p1:md5sum>
			</d2p1:signature>
		</d2p1:attachment>
		<d2p1:attachment>
			<d2p1:id>id_e25c58e5-388e-47d0-a6c2-cf47c75ebc81</d2p1:id>
			<d2p1:desc>forestReforestation</d2p1:desc>
			<d2p1:file>
				<d2p1:fileURI>forestReforestation.pdf</d2p1:fileURI>
				<d2p1:md5sum>8drTJDaA6AshL5KcbaBNmQ==</d2p1:md5sum>
			</d2p1:file>
		</d2p1:attachment>
		<d2p1:attachment>
			<d2p1:id>id_15fb5266-a9e7-4f76-be36-02767345f395</d2p1:id>
			<d2p1:desc>Абрис Ведровское кв. 209 выд. 5 пл. 1,3 га</d2p1:desc>
			<d2p1:file>
				<d2p1:fileURI>Абрис Ведровское кв. 209 выд. 5 пл. 1,3 га.pdf</d2p1:fileURI>
				<d2p1:md5sum>hUGsPpRgEHwlvLRpNg4UHg==</d2p1:md5sum>
			</d2p1:file>
			<d2p1:signature>
				<d2p1:fileURI>Абрис Ведровское кв. 209 выд. 5 пл. 1,3 га.pdf.sig</d2p1:fileURI>
				<d2p1:md5sum>G2XLFCODaDFP4X+Dig3hdA==</d2p1:md5sum>
			</d2p1:signature>
		</d2p1:attachment>
		<d2p1:attachment>
			<d2p1:id>id_c1cfaea2-8b2c-4fce-9df5-bea5bcc3b387</d2p1:id>
			<d2p1:desc>Перечетная ведомость подроста Ведровское кв. 209 выд. 5</d2p1:desc>
			<d2p1:file>
				<d2p1:fileURI>Перечетная ведомость подроста Ведровское кв. 209 выд. 5.pdf</d2p1:fileURI>
				<d2p1:md5sum>LtYA8cJPMyALrGSX313IxA==</d2p1:md5sum>
			</d2p1:file>
			<d2p1:signature>
				<d2p1:fileURI>Перечетная ведомость подроста Ведровское кв. 209 выд. 5.pdf.sig</d2p1:fileURI>
				<d2p1:md5sum>1r/TYgyu74bjVR+q/e191w==</d2p1:md5sum>
			</d2p1:signature>
		</d2p1:attachment>
	</attachmentList>
</documentsPackageDescription>